<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
  </configSections>
  <appSettings>
    <!--<add key="BazaReklam.Connection" value="Data Source=sql.ct.com.pl;Initial Catalog=Baza_Reklam;User ID=sa;Password=9ar6u$ek" />
    <add key="CDN.Connection" value="Data Source=10.0.0.125;Initial Catalog=CDN_SAM_PRESS;User ID=sa;Password=9ar6u$ek" />-->
    <add key="BazaReklam.Connection" value="Data Source=sql.ct.com.pl;Initial Catalog=Baza_Reklam_Test;User ID=sa;Password=9ar6u$ek" />
    <add key="CDN.Connection" value="Data Source=.\sql2k;Initial Catalog=CDN_SAM_PRESS;User ID=sa;Password=mageroni" />

    <add key="Email.Smtp" value="smtp.ct.com.pl" />
    <add key="Email.From" value="cdn@ct.com.pl" />
    <add key="Email.To" value="marek.stachura@ct.com.pl" />
    <add key="Email.Subject" value="[Error] CDN Import Faktur" />
  </appSettings>
  <connectionStrings>
    <add name="ExportFaktur.Properties.Settings.BAZA_REKLAMConnectionString"
      connectionString="Data Source=sql.ct.com.pl;Initial Catalog=Baza_Reklam_Test;Persist Security Info=True;User ID=sa;Password=9ar6u$ek"
      providerName="System.Data.SqlClient" />
    <add name="ExportFaktur.Properties.Settings.CDN_DemoConnectionString"
      connectionString="Data Source=.\sql2k;Initial Catalog=CDN_SAM_PRESS;Persist Security Info=True;User ID=sa;Password=mageroni"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
</configuration>